/*
 * SampleSubBean2.java
 *
 * Created on 2007/12/04, 15:24
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package test.org.itscool.commons.document2;

/**
 *
 * @author ios
 */
public class SampleSubBean2 extends SampleBean2{
    private String addr;
    private String tel;

    public String getAddr() {
        return addr;
    }

    public void setAddr(String addr) {
        this.addr = addr;
    }

    public String getTel() {
        return tel;
    }

    public void setTel(String tel) {
        this.tel = tel;
    }
    
    
}
